<?php
	global $sess;

	$spak = $sess->get('Ad_baqp_spak');
	$sess->del('Ad_baqp_spak');

	$cykl = $sess->get('Ad_cykl');
	$sess->del('Ad_cykl');
	
	printf("<H1>Pobieranie</H1>");
	printf("Cykl: $cykl<br>");
	printf("<a href=\"$spak\">Pobierz</a>"." <BR><BR>Rozmiar: %d bajtów.<BR>",filesize($spak));


?>

